# OpenLayers.Format.WPSExecute version 1.0.0

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WPSExecute version 1.0.0 |
Constants |
VERSION | {String} 1.0.0
Constructor |
OpenLayers.Format.WPSExecute |

### Constants

### VERSION

{String} 1.0.0

### Constructor

### OpenLayers.Format.WPSExecute

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Close